a:hover, a:focus {
	color: #94785B;
	text-decoration: underline;
}
a {
	color: #94785B!important;  
}
.container {
    padding-left: 0px;
    padding-right: 0px;
}
/*.t3-wrapper {
    background: url("../images/border.png") repeat-x scroll left top,
    url("../images/bg_body4.png") repeat-x scroll left top;
}*/
.t3-header, .navbar-header {
    padding-bottom: 0px;
    padding-top: 0px!important;
    background: #FA7497!important;
}
.logo {
    text-align: center;
}
.t3-header {
    /*background: /*#FA7497*/ url("../images/tarte.png") no-repeat scroll 820px 60px!important;*/
}
.accueil .t3-wrapper {
    background: /*url("../images/border.png") repeat-x scroll left top,*/ url("../images/bg_body4.png") repeat-x scroll left top/*,
    url("/images/pain5.jpg") no-repeat fixed 50% -350px*/;

}
.accueil .t3-content,  .menu .t3-content{
    background: #FFFFFF!important;
}
.t3-footer {
    background: #FA7497 /*url("../images/border_blanc.png") repeat-x scroll left top*/;
    border-top: none;
}
.menu body {
    background: url("/images/tartelette4.jpg") no-repeat fixed 50% top;
}
.menu .t3-wrapper {
    /*background: url("../images/border.png") repeat-x scroll left top, url("../images/bg_body4.png") repeat-x scroll left top/*,
    url("/images/tarte_pomme.jpg") no-repeat fixed 50% top*/;
}
.menu .t3-content {
    padding: 20px 40px;
}
.t3-footnav .t3-module {
    background: transparent none repeat scroll 0 0;
    color: #555555;
    margin-bottom: 10px;
    margin-top: 10px;
}
.t3-copyright {
    border-top: 1px solid #f2446f;
    font-size: 12px;
    padding: 40px 0 80px;
    /*background: #f2446f;*/
}
.logo-img {
    /*width:435px;*/
    /*height:auto;*/
    margin: 5px 0;
}
.t3-mainnav {
    background: #a40916;
    /*background: url("../images/bg_surnavprinc2.png") repeat-x scroll left top,
    url("../images/bg_navprinc2.png") repeat-x scroll left top;*/
    /*background: url("../images/pointilles.gif") repeat-x scroll left top,
    url("../images/pointilles.gif") repeat-x scroll left bottom;*/
}
.navbar {
    border: none;
    font-size: 14px;
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
    background-color: transparent!important;
    color: #fa7497!important;
}
.navbar-default .navbar-nav > li > a:hover {
    color: /*#F4EECA*/#fa7497!important;
}
.navbar-default .navbar-nav > li > a {
    /*color: #F2446F!important;*/
   color:#f4f0cb!important;
}
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
    background-color: transparent;
    color: #555555;
}
.t3-navhelper {
    background: transparent!important;
    border-top: none!important;
    color: #555555;
    padding: 5px 0;
}
.breadcrumb {
    background-color: transparent!important;
}
.t3-sidebar {
    padding-bottom: 20px;
    padding-top: 0px;
}
.icon01 .module-title {
    color: #FA7497;
    font-size: 24px;
    background: url("../images/kitchen-icons.png") no-repeat scroll 0px 0px;
    padding: 10px 0px 10px 80px;
}
.icon02 .module-title {
    color: #FA7497;
    font-size: 24px;
    background: url("../images/kitchen-icons.png") no-repeat scroll 0px -140px;
    padding: 10px 0px 10px 80px;
}
.icon03 .module-title {
    color: #FA7497;
    font-size: 24px;
    background: url("../images/kitchen-icons.png") no-repeat scroll 0px -280px;
    padding: 10px 0px 10px 80px;
}
.icon04 .module-title {
    color: #FA7497;
    font-size: 24px;
    background: url("../images/kitchen-icons.png") no-repeat scroll 0px -420px;
    padding: 10px 0px 10px 80px;
}
.icon05 .module-title {
    color: #FA7497;
    font-size: 24px;
    background: url("../images/kitchen-icons.png") no-repeat scroll 0px -560px;
    padding: 10px 0px 10px 80px;
}
.icon06 .module-title {
    color: #FA7497;
    font-size: 24px;
    background: url("../images/kitchen-icons.png") no-repeat scroll 0px -700px;
    padding: 10px 0px 10px 80px;
}
.icon07 .module-title {
    color: #FA7497;
    font-size: 24px;
    background: url("../images/kitchen-icons.png") no-repeat scroll 0px -840px;
    padding: 10px 0px 10px 80px;
}
.icon08 .module-title {
    color: #FA7497;
    font-size: 24px;
    background: url("../images/kitchen-icons.png") no-repeat scroll 0px -980px;
    padding: 10px 0px 10px 80px;
}
.icon09 .module-title {
    color: #FA7497;
    font-size: 24px;
    background: url("../images/kitchen-icons.png") no-repeat scroll 0px -1120px;
    padding: 10px 0px 10px 80px;
}
.icon10 .module-title {
    color: #FA7497;
    font-size: 24px;
    background: url("../images/kitchen-icons.png") no-repeat scroll 0px -1260px;
    padding: 10px 0px 10px 80px;
}
.icon11 .module-title {
    color: #FA7497;
    font-size: 24px;
    background: url("../images/kitchen-icons.png") no-repeat scroll 0px -1400px;
    padding: 10px 0px 10px 80px;
}
.icon12 .module-title {
    color: #FA7497;
    font-size: 24px;
    background: url("../images/kitchen-icons.png") no-repeat scroll 0px -1540px;
    padding: 10px 0px 10px 80px;
}
.icon13 .module-title {
    color: #FA7497;
    font-size: 24px;
    background: url("../images/kitchen-icons.png") no-repeat scroll -730px -0px;
    padding: 10px 0px 10px 80px;
}
.icon14 .module-title {
    color: #FA7497;
    font-size: 24px;
    background: url("../images/kitchen-icons.png") no-repeat scroll -730px -140px;
    padding: 10px 0px 10px 80px;
}
.icon15 .module-title {
    color: #FA7497;
    font-size: 24px;
    background: url("../images/kitchen-icons.png") no-repeat scroll -730px -280px;
    padding: 10px 0px 10px 80px;
}
.icon16 .module-title {
    color: #FA7497;
    font-size: 24px;
    background: url("../images/kitchen-icons.png") no-repeat scroll -730px -420px;
    padding: 10px 0px 10px 80px;
}
.icon17 .module-title {
    color: #FA7497;
    font-size: 24px;
    background: url("../images/kitchen-icons.png") no-repeat scroll -730px -560px;
    padding: 10px 0px 10px 80px;
}
.icon18 .module-title {
    color: #FA7497;
    font-size: 24px;
    background: url("../images/kitchen-icons.png") no-repeat scroll -730px -700px;
    padding: 10px 0px 10px 80px;
}
.icon19 .module-title {
    color: #FA7497;
    font-size: 24px;
    background: url("../images/kitchen-icons.png") no-repeat scroll -730px -840px;
    padding: 10px 0px 10px 80px;
}
.icon20 .module-title {
    color: #FA7497;
    font-size: 24px;
    background: url("../images/kitchen-icons.png") no-repeat scroll -730px -980px;
    padding: 10px 0px 10px 80px;
}
.icon21 .module-title {
    color: #FA7497;
    font-size: 24px;
    background: url("../images/kitchen-icons.png") no-repeat scroll -730px -1120px;
    padding: 10px 0px 10px 80px;
}
.icon22 .module-title {
    color: #FA7497;
    font-size: 24px;
    background: url("../images/kitchen-icons.png") no-repeat scroll -730px -1260px;
    padding: 10px 0px 10px 80px;
}
.icon23 .module-title {
    color: #FA7497;
    font-size: 24px;
    background: url("../images/kitchen-icons.png") no-repeat scroll -730px -1400px;
    padding: 10px 0px 10px 80px;
}
.icon24 .module-title {
    color: #FA7497;
    font-size: 24px;
    background: url("../images/kitchen-icons.png") no-repeat scroll -730px -1540px;
    padding: 10px 0px 10px 80px;
}
/* simple gallery K2 */
ul.sigProElegant li.sigProThumb a.sigProLink {
    overflow:hidden!important;
}

.navbar-default .navbar-toggle {
    border-color: #F4EECA;
}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
    background-color: #F4EECA;
}
.navbar-default .navbar-collapse, .navbar-default .navbar-form {
    /*background: #F4EECA none repeat scroll 0 0;*/
    border-color: transparent
}
.t3-mainnav .t3-navbar-collapse .navbar-nav > li > a {
    border-top: none;
}
.no-border td {
  border:none;
}
.itemFullText td, ..itemFullText tr td {
  border:none;
}

.accueil .home1 .container, .accueil .home2 .container {
     background-color: #fedce5;
}
